Subject: Re: [bug#32489] [PATCH] gnu: Add r-miniui.

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Aug 2018 22:04:59 -0400

On Tue, Aug 21, 2018 at 12:06:01PM +0200, pimi wrote:
> gnu/packages/web.scm (r-miniui): New variable.

Thanks!

Your 5-part patch series for the R packages looks good to me and I am
ready to push it to our repo.

However, the emails you sent with git-send-email report an encoding of
'yes'.

I think that when git-send-email asked if you wanted to encode them as
UTF-8 you typed 'yes', and now git-am won't accept them. At that prompt,
it's enough to press ENTER without typing anything else.

Can you re-send them as UTF-8? Or, you could point me to a Git repo
where I can pull them from.

Thanks,
Leo